Source: python-congressclient
Version: 1.5.0-3~u16.04+mcp1
Binary:
  - python3-congressclient
  - python-congressclient
  - python-congressclient-doc
Build_time: 2017-04-07-15-10-27
Code_project:
  python-congressclient: 60c98db8eb88c2f39aaa72af8b89bea56192eeaf
  python-congressclient-build: ccb1cd3ba37203a787fdd6d695197713b60adcce
